{
  "name": "madisonlinux",
  "version": "0.1.0",
  "description": "Website for upcoming Linux install party in Madison WI",
  "keywords": [
    "web",
    "template"
  ],
  "homepage": "https://git.sanin.dev/corysanin/madisonlinux#readme",
  "bugs": {
    "url": "https://git.sanin.dev/corysanin/madisonlinux/issues"
  },
  "repository": {
    "type": "git",
    "url": "git+https://git.sanin.dev/corysanin/madisonlinux.git"
  },
  "license": "MIT",
  "author": "Cory Sanin",
  "type": "module",
  "main": "./distribution/index.js",
  "files": [
    "distribution",
    "assets",
    "views"
  ],
  "dependencies": {
    "body-parser": "^2.2.0",
    "ejs": "3.1.10",
    "express": "5.1.0",
    "ics": "^3.8.1",
    "json5": "2.2.3"
  },
  "devDependencies": {
    "@sindresorhus/tsconfig": "8.0.1",
    "@types/express": "^5.0.3",
    "@types/node": "^24.7.0",
    "forking-build-shit": "1.0.5",
    "typescript": "5.9.3"
  },
  "scripts": {
    "tsc": "tsc",
    "build": "npx build-shit",
    "watch": "npx build-shit --watch"
  }
}
